#wb_header { background: transparent none repeat scroll left top; height: 300px; }
#wb_header { height: 300px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 813px; padding: 0 0 40px 0; }
#wb_main { height: 853px; }
#wb_footer { background: #061325 none repeat scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #061325 url("../gallery_gen/043b1954686db1a26a49a13bc8b3aa43.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2156px; }
.root { width: 992px; height: 2156px; overflow: visible; }
#wb_element_instance0 { left: 260px; top: 120px; min-width: 730px; width: 730px; min-height: 60px; height: 60px; display: block; z-index: 132; }
#wb_element_instance0 ul { background: #061325 none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 12px 0px 12px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 8px 0px 8px 50px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffea91; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance1 { left: 0px; top: 250px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 135; }
#wb_element_instance2 { left: 770px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; z-index: 135; }
#wb_element_instance3 { left: 720px; top: 17px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 130; }
#wb_element_instance4 { left: 30px; top: 17px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; z-index: 10131; }
#wb_element_instance4 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { left: 530px; top: 492px; min-width: 320px; width: 320px; min-height: 220px; height: 220px; display: block; z-index: 71; }
#wb_element_instance5 img { width: 320px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { left: 30px; top: 40px; min-width: 930px; width: 930px; min-height: 360px; height: 360px; display: block; z-index: 65; overflow: hidden; }
#wb_element_instance6 img { width: 900px; height: 290px; display: block; position: relative; left: -390px; top: 0px; max-width: inherit; }
#wb_element_instance7 { left: 120px; top: 160px; min-width: 520px; width: 520px; min-height: 204px; height: 204px; display: block; z-index: 67; }
#wb_element_instance8 { left: 530px; top: 440px; min-width: 430px; width: 430px; min-height: 373px; height: 373px; display: block; z-index: 68; }
#wb_element_instance9 { left: 30px; top: 440px; min-width: 440px; width: 440px; min-height: 317px; height: 317px; display: block; z-index: 69; }
#wb_element_instance10 { left: 0px; top: 833px; display: block; z-index: 9000; }
#wb_element_instance11 { left: 0px; top: 66px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 300px; }
	#wb_main { height: 853px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1203px; }
	.root { width: 992px; height: 1203px; overflow: visible; }
	#wb_element_instance0 { left: 260px; top: 120px; min-width: 730px; width: 730px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 250px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 770px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance3 { left: 720px; top: 17px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 30px; top: 17px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 530px; top: 492px; min-width: 320px; width: 320px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance5 img { width: 320px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 30px; top: 40px; min-width: 930px; width: 930px; min-height: 360px; height: 360px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 1120px; height: 360px; display: block; position: relative; left: -190px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { left: 120px; top: 160px; min-width: 520px; width: 520px; min-height: 204px; height: 204px; display: block; }
	#wb_element_instance8 { left: 530px; top: 440px; min-width: 430px; width: 430px; min-height: 373px; height: 373px; display: block; }
	#wb_element_instance9 { left: 30px; top: 440px; min-width: 440px; width: 440px; min-height: 317px; height: 317px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 300px; }
	#wb_main { height: 853px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1203px; }
	.root { width: 992px; height: 1203px; overflow: visible; }
	#wb_element_instance0 { left: 260px; top: 120px; min-width: 730px; width: 730px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 250px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 770px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance3 { left: 720px; top: 17px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 30px; top: 17px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 530px; top: 492px; min-width: 320px; width: 320px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance5 img { width: 320px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 30px; top: 40px; min-width: 930px; width: 930px; min-height: 360px; height: 360px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 1120px; height: 360px; display: block; position: relative; left: -190px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { left: 120px; top: 160px; min-width: 520px; width: 520px; min-height: 204px; height: 204px; display: block; }
	#wb_element_instance8 { left: 530px; top: 440px; min-width: 430px; width: 430px; min-height: 373px; height: 373px; display: block; }
	#wb_element_instance9 { left: 30px; top: 440px; min-width: 440px; width: 440px; min-height: 317px; height: 317px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 300px; }
	#wb_main { height: 853px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1203px; }
	.root { width: 992px; height: 1203px; overflow: visible; }
	#wb_element_instance0 { left: 260px; top: 120px; min-width: 730px; width: 730px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 0px; top: 250px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 770px; top: 10px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance3 { left: 720px; top: 17px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 30px; top: 17px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance4 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { left: 530px; top: 492px; min-width: 320px; width: 320px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance5 img { width: 320px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { left: 30px; top: 40px; min-width: 930px; width: 930px; min-height: 360px; height: 360px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 1120px; height: 360px; display: block; position: relative; left: -190px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { left: 120px; top: 160px; min-width: 520px; width: 520px; min-height: 204px; height: 204px; display: block; }
	#wb_element_instance8 { left: 530px; top: 440px; min-width: 430px; width: 430px; min-height: 373px; height: 373px; display: block; }
	#wb_element_instance9 { left: 30px; top: 440px; min-width: 440px; width: 440px; min-height: 317px; height: 317px; display: block; }
}
